@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,300;1,400&family=Dancing+Script:wght@400;600;700&family=Playball&display=swap");

.font-dancing {
  font-family: "Dancing Script", cursive;
}

.font-playball {
  font-family: "Playball", cursive;
}

* {
  font-family: "Open Sans", cursive;
}

.bg-berem {
  /* background-color: #8785a2; */
  background-color: #D9D9D9;
}

.text-berem {
  /* color: #828191; */
  color: #000000;
}

.bg-wakwak {
  /* background-color: #ffe2e2; */
  background-color: #ffffff;
}

.text-wakwak {
  background-color: #ffe2e2;
}

#bg-top {
  /* padding-top: 40%; */
  background-position: center center; 
  /* background-image: url(../img/bg/_GMA1816.JPG); */
  /* background-image: url(../img/bg/_GMA1368.JPG); */
  background-image: url(../img/bg/gambar_bg.jpg) !important;
  
  /* background-size: auto; */
    /* background-size:100% auto; */
    /* height: 100%; */

    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.bg-fee {
  background-color: #f6f6f6;
}

.bg-kulit {
  /* background-color: #ffc7c7; */
  background-color: #A6A6A6;
}

.fs-70 {
  font-size: 70px;
}

.fs-60 {
  font-size: 60px;
}

.fs-45 {
  font-size: 45px;
}

.fs-40 {
  font-size: 40px;
}

.fs-20 {
  font-size: 20px;
}

.scale {
  overflow: hidden;
  transition: 0.5s;
}
.scale:hover {
  transform: scale(1.05);
}

.norek {
  cursor: pointer;
  border: none;
  outline: none;
}

/* @media screen and (max-width: 767px) { */
@media screen and (max-width: 600px){

  h1 {
    font-size: 1.5rem !important;
  }

  h1#namanganten {
    font-size: 3.5rem !important;
  }

  .font-modal {
    font-size: 2.5rem !important;
  }
  
  #front-image {
    display: none;
  }
  #front-text {
    padding-top: 40%;
    height: 100vh;
    /* background-image: url(../img/bg/img3-foreground.png);  */
    /* background-image: url(../img/bg/fotob21.JPG);  */
    background-image: url(../img/bg/gambar_bg.jpg);
    background-size: cover;
    background-position: center center;
  }

  #bg-top2 {
    padding-top: 40%;
    /* height: 100vh; */

    background-image: url(../img/bg/gambar_bg.jpg) !important;
    background-size: cover;
    background-position: center center;
    object-fit: cover;
    background-attachment: fixed;

    -o-background-size:cover; 
    -moz-background-size:cover; 
    -webkit-background-size:cover; 
    /* background-size:100% 100%;  */
    background-repeat:no-repeat;
  }

  #bg-top1 {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    /* background-image: url(../img/bg/img3-foreground.png); */
    background-size: cover;
    
    background-image: url(../img/bg/gambar_bg.jpg) !important;
    background-position: center center;

  }
}

@media screen and (min-width:600px) {
  #bg-top {
    /* padding-top: 40%; */
    /* height: 100vh; */

    background-image: url(../img/bg/gambar_bg.jpg) !important;
    background-size: cover;

  }

}


/* @media  screen and (max-width: 480px) {
  #bg-top {
    background-image: url(../img/bg/_GMA1368_fore_mobile.png);
  }

} */

#front-image img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
} 

/* Tambahan Slide Viewer */
.gallery a img {
  float: left;
  width: 25%;
  height: auto;
  border: 2px solid #D9D9D9;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}
.bdge {
  height: 21px;
  background-color: orange;
  color: #fff;
  font-size: 11px;
  padding: 8px;
  border-radius: 4px;
  line-height: 3px;
}

.comments {
  text-decoration: underline;
  text-underline-position: under;
  cursor: pointer;
}

.dot {
  height: 7px;
  width: 7px;
  margin-top: 3px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.hit-voting:hover {
  color: blue;
}

.hit-voting {
  cursor: pointer;
}

#scroll {
  max-height: 350px;
  overflow: scroll;
}